# coding=utf-8
from django.core.management import BaseCommand

from api.tasks.order_task import calc_doctor_discount_all


class Command(BaseCommand):
    def handle(self, *args, **options):
        calc_doctor_discount_all()
